/* CSS Document */

/*landing page styling*/

/*for tablets - landscape*/
@media only screen and (min-width: 10.063em) and (max-width: 65em)  {
.imageblock .class_cover_details {	
  padding: 4px  0px  40px  0px !important;
  z-index:1;
}
.imageblock span {
  opacity: 1 !important;
  z-index:1;
}
}

/*for tablets and phones - portrait*/
@media only screen and (min-width: 10.063em) and (max-width: 50em)  {
.imageblock .class_cover_details {	
  padding: 40px  0px  40px  0px !important;
  z-index:1;
}
.imageblock span {
  opacity: 1 !important;
  z-index:1;
}
}

.columns5 {
	float:left; width:156px; margin-right:10px;
  position:relative;
}
/*.columns2 {
	float:left; width:435px; margin-right:10px;
  position:relative;
}*/
.columns3 {
	float:left; width:270px; margin-right:20px;
  position:relative;
}
.columns5.education {
	padding:20px 15px 30px 15px;
	background-color:#f3f3f3;
  border-radius: 0px 0px 5px 5px;
  min-height:520px;
}
.columns2.education {
	padding:20px 15px 10px 15px;
	background-color:#f3f3f3;
  border-radius: 0px 0px 5px 5px;
  min-height:90px;
  margin-bottom:10px;
}
.columns3.education {
	padding:20px 15px 30px 15px;
	background-color:#f3f3f3;
  border-radius: 0px 0px 5px 5px;
  min-height:170px;
  margin-bottom:10px;
}
.columns5.end, .columns3.end, .columns2.end, .bubble.end { 
margin-right:0px !important;
}
.bubble.columns5 {
	float:left; width:156px; margin-right:10px;
}
.bubble.columns3 {
	float:left; width:270px; margin-right:20px; height:40px;
}
.bubble.columns2 {
	float:left; width:435px; margin-right:10px;
}
.bubble {
  padding: 20px 15px;
  position: relative;
  background: #231f20;
  border-color: #231f20;
  color: #fff;
  text-align: center;
  border-radius: 5px 5px 0px 0px;
  z-index: 1;
}
.bubble h4 {
	font-size:16px;
	color:#FFFFFF;
	margin-bottom:0px;
}
.bubble:after {
  content: "";
  position: absolute;
  top: 100%;
  border-top: 10px solid blue;
  border-top-color: inherit;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}
.bubble.columns5:after {
  left: 40%;
}
.bubble.columns2:after {
  left: 46%;
}

.bubble.columns3:after {
  left: 45%;
}
.imageblock.columns2 {/*height:465px;*/ overflow:hidden;
}
.imageblock {
  position: relative;
  background: #231f20;
  border-color: #231f20;
  color: #fff;
  text-align: center;
  z-index: 1;
  display:inline-block;
  padding-right:0px;
  padding-left:0px;
}
.imageblock h4 {
	font-size:16px;
	margin-bottom:0px;
}
.imageblock h2 {
	/*font-size:36px !important;
	line-height:1.1em !important;*/
}
.imageblock img {
  width: 100%;
  display: none;
    opacity: 0.6;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
}

.imageblock h4, .imageblock h2 {
	color:#FFFFFF;
}
.imageblock.columns2:after {
  left: 46%;
}
a {
  background: transparent;
}

a:not(.logo):not(#nav li) {
  -webkit-transition: opacity, 0.3s ease;
  transition: opacity, 0.3s ease;
}
.imageblock a {
  display: block;
  text-decoration: none;
  color: white;
}
a {
  background: transparent;
}
.imageblock figure {
    display: block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.imageblock a:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.1;
}
.imageblock span {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  opacity: 0;
  display:none;
}
.imageblock a:hover span {
  opacity: 1;
  display:inline-block;}

.imageblock .class_cover_details {	
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.imageblock a:hover .class_cover_details {	
  padding: 20px  0px  60px  0px;
}

.imageblock .class_cover_details p {	
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  opacity: 0;
}
.imageblock a:hover .class_cover_details p {
  opacity: 1;
}
.class_cover_details {
  padding: 20px  0px  40px  0px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}